apache subversion 1.6.10 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2013-4505